@charset "utf-8";
.nav {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color: #333;
}
.hometext
{
	padding: 18px;
	background-color: rgba(255,255,255,0.65);
	color: #333333;
	line-height: 20px;
	font-style: italic;
	font-weight: bold;
	text-align: justify;
}

@media all and (max-width: 1199px) {
    .hometext {
        font-size: 36px;
    }
}

@media all and (min-width : 992px) {
  .hometext {
        font-size: 24px;

  }
}

@media all and (min-width : 768px) {
  .hometext {
        font-size: 18px;

  }
}


@media all and (min-width : 480px) {
  .hometext {
        font-size: 16px;

  }
}


@media all and (min-width : 320px) {
  .hometext {
        font-size: 12px;

  }
}

.homepix
{
	position: absolute;
	top: 80px;
	left: 500px;
	width: 380px;
	height: 220px;
	padding: 12px;
	background-color: rgba(255,255,255,0.5);
	font-size: 14px;
	text-align: justify;
	font-family: 'Playfair Display', serif;
	color: #333333;
	line-height: 20px;
	text-align: justify;
	font-style: italic;
}
.test
{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #333;
}
.subtitle {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 2px 2px #cccccc;
}
.subtitle2 {
	font-size: 18px;
	font-weight: bold;
	text-shadow: 2px 2px #cccccc;
	color: #333;
}

.text12BoldW {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.textjust {
	font-size: 14px;
	line-height: 145%;
	color: #333;
	text-align: justify;
}
.tbline {
	border: 1px solid #333;
	padding: 8px;
}
.tblineB {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333;
	border-right-width: 1px;
	border-right-color: #333;
	padding: 10px;
}
.tblineBL {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #333;
	border-left-width: 1px;
	border-left-color: #333;
	border-right-width: 1px;
	border-right-color: #333;
	padding: 10px;
}
.tblineBTitle {
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #00B3B3;
	border-right-width: 1px;
	border-left-width: 0px;
	border-right-color: #333;
	border-top-width: 1px;
	border-top-color: #333;
	padding: 10px;
}
.tblineBTitleL {
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #333;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #00B3B3;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #333;
	border-top-width: 1px;
	border-top-color: #333;
	border-left-color: #000;
	padding: 10px;
}


.text12pt {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #333;

}
.input {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #333;
	border: 1px solid #666;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
* {
    box-sizing: border-box;
} 

